Results 1 to 5 of 5

Ok The Original Os supported the official European Languanges Like French,German,English but was able to ... BlackBerry Pearl forum

  1. #1
    Tarball's Avatar
    Tarball no está en línea Stack level 1
    Join Date
    Aug 2007
    Posts
    6

    Problem with The Languange from the OS

    Advertisement



    Ok

    The Original Os supported the official European Languanges Like French,German,English but was able to display Japanese execpt of Kanji.

    I just got the Phone new i made a fault i updated the Desktop Manager Software, and it automatically updated my phone from Handheld version 4.2.0.something to 4.2.1.101 but thats part of the Problem.
    well i did not know that it was a firmware update at the Time

    Seem like the new Update deactivated my basic support for Hiragana and Katakana, that are Japanese Fonts.Now my Pearl dosnt support it any longer and i cant read the Mails of my Friends.

    The support from my Provider said he can do nothing, they dont have the original software.
    So what can i do ?
    How can i fix this without spending money in a extra programm or stuff like that ?


    Status :

    Handheld 4.2.1.101
    Pltf : 2.3.0.80
    Kernel 3.8.4.34

    Before it was
    Handheld 4.2.0.something like i said ..

    BUT Will This bring the Languange support back ?

    I hope i get this solved, wow this is a good forum with quick replys

    Im such a Noob,..
    4.2.0.6x maybe it was something like that, was the original OS.

    Thank you

  2. #2
    Eddie_gauge's Avatar
    Eddie_gauge no está en línea Stack level 7
    Join Date
    Apr 2007
    Posts
    2,970

    Re: Problem with The Languange from the OS

    Quote Originally Posted by Tarball
    Ok

    The Original Os supported the official European Languanges Like French,German,English but was able to display Japanese execpt of Kanji.

    I just got the Phone new i made a fault i updated the Desktop Manager Software, and it automatically updated my phone from Handheld version 4.2.0.something to 4.2.1.101 but thats part of the Problem.
    well i did not know that it was a firmware update at the Time

    Seem like the new Update deactivated my basic support for Hiragana and Katakana, that are Japanese Fonts.Now my Pearl dosnt support it any longer and i cant read the Mails of my Friends.

    The support from my Provider said he can do nothing, they dont have the original software.
    So what can i do ?
    How can i fix this without spending money in a extra programm or stuff like that ?


    Status :

    Handheld 4.2.1.101
    Pltf : 2.3.0.80
    Kernel 3.8.4.34

    Before it was
    Handheld 4.2.0.something like i said ..

    BUT Will This bring the Languange support back ?

    I hope i get this solved, wow this is a good forum with quick replys

    Im such a Noob,..
    4.2.0.6x maybe it was something like that, was the original OS.

    Thank you
    use this link to get os http://blackberryforums.pinstack.com...are_links.html,, it's either .64,.67,.61 all multi language and this should bring the charactor support back.

  3. #3
    Tarball's Avatar
    Tarball no está en línea Stack level 1
    Join Date
    Aug 2007
    Posts
    6

    Re: Problem with The Languange from the OS

    what does it mean ?

    .64.67.61 ? is it possible to downgrade 4 me ? i got 4.2.1.101

    Is it ok ?

    And
    No i dont habe a Image or something b/c my firmware update was a accident i thought its DM software ,...

    Do i need to downloaf .101 multilanguange then ?
    Last edited by Tarball; 08-10-2007 at 02:06 PM.

  4. #4
    Eddie_gauge's Avatar
    Eddie_gauge no está en línea Stack level 7
    Join Date
    Apr 2007
    Posts
    2,970

    Re: Problem with The Languange from the OS

    Quote Originally Posted by Tarball
    what does it mean ?

    .64.67.61 ? is it possible to downgrade 4 me ? i got 4.2.1.101

    Is it ok ?
    You said that the 4.2.1.101 did not have the character support that your previous OS did, yes? If so and you want to get it back you would need to go back to the old OS. You said it was 4.2.0.6 something so it will be one of those s/w options most likely.

  5. #5
    Tarball's Avatar
    Tarball no está en línea Stack level 1
    Join Date
    Aug 2007
    Posts
    6

    Re: Problem with The Languange from the OS

    I did the Downgrade however the Languange is not supportet.
    I really dont know maybe i shoud try the chinese Version , but what i i cant read anything :P

    The problem is fixed v4.2.0.61 - 64 also support Korean which includes Japanese !
    Last edited by Tarball; 08-25-2007 at 09:04 AM.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •